[HEADER]
VERSION=3
CAMERA_COUNT=32
SET_NAME=TV2

[CAMERA_0]
NAME=CAM0
POSITION=-2553.79 ,435.016 ,1082.09
FORWARD=0.833928 ,-0.0491468 ,-0.549684
UP=0.0410341 ,0.998792 ,-0.027048
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.00816089
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM1
POSITION=-2428.94 ,442.631 ,927.043
FORWARD=-0.425142 ,-0.162013 ,0.890511
UP=-0.0698003 ,0.98679 ,0.146205
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.00816089
OUT_POINT=0.0349752
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM2
POSITION=-2436.49 ,452.469 ,840.612
FORWARD=-0.375401 ,-0.446394 ,0.812287
UP=-0.18727 ,0.894838 ,0.405212
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.0349752
OUT_POINT=0.0760711
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM3
POSITION=-2289.55 ,418.881 ,717.09
FORWARD=-0.550741 ,-0.0706723 ,0.831673
UP=-0.0390197 ,0.997499 ,0.0589225
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.0760711
OUT_POINT=0.112212
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAM4
POSITION=-2270.7 ,412.56 ,658.87
FORWARD=-0.989857 ,-0.0290594 ,-0.139097
UP=-0.0287774 ,0.999578 ,-0.00404453
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.112212
OUT_POINT=0.138152
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAM5
POSITION=-2209.8 ,411.375 ,677.894
FORWARD=0.252178 ,-0.114312 ,-0.960921
UP=0.0290186 ,0.993445 ,-0.110571
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.138152
OUT_POINT=0.148062
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=CAM6
POSITION=-2062.26 ,417.477 ,599.007
FORWARD=-0.963056 ,-0.116135 ,0.243062
UP=-0.112607 ,0.993234 ,0.0284192
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.148062
OUT_POINT=0.189741
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=CAM7
POSITION=-2011.21 ,419.242 ,514.144
FORWARD=-0.897959 ,-0.267756 ,-0.349267
UP=-0.249546 ,0.963484 ,-0.097064
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.189741
OUT_POINT=0.225299
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=CAM8
POSITION=-1784.51 ,381.54 ,374.983
FORWARD=-0.857491 ,-0.0497097 ,0.512114
UP=-0.04268 ,0.99876 ,0.0254873
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.225299
OUT_POINT=0.2594
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=CAM9
POSITION=-1921.59 ,396.397 ,320.409
FORWARD=0.882275 ,-0.205587 ,0.423502
UP=0.185344 ,0.978636 ,0.0889692
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.2594
OUT_POINT=0.300204
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=CAM10
POSITION=-1936.87 ,401.452 ,160.294
FORWARD=-0.323251 ,-0.223822 ,0.919478
UP=-0.0742351 ,0.974625 ,0.211152
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.300204
OUT_POINT=0.353541
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=CAM11
POSITION=-1844.56 ,367.896 ,197.759
FORWARD=-0.209827 ,-0.0337195 ,-0.977176
UP=-0.00707878 ,0.99943 ,-0.0329737
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.353541
OUT_POINT=0.378024
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=CAM12
POSITION=-1681.72 ,359.934 ,164.054
FORWARD=-0.989515 ,-0.0763232 ,0.122725
UP=-0.0757437 ,0.997081 ,0.00939258
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.378024
OUT_POINT=0.412416
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=CAM13
POSITION=-1712.82 ,356.546 ,31.3305
FORWARD=0.258931 ,0.0115975 ,0.965843
UP=-0.00300581 ,0.99993 ,-0.0112063
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.412416
OUT_POINT=0.437482
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=CAM14
POSITION=-1788.55 ,362.543 ,-55.4321
FORWARD=0.0325739 ,-0.176801 ,0.983724
UP=0.00584967 ,0.984245 ,0.176702
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.437482
OUT_POINT=0.463713
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=CAM15
POSITION=-1684.26 ,375.413 ,-21.2231
FORWARD=-0.348312 ,-0.281852 ,-0.894012
UP=-0.102322 ,0.959455 ,-0.262634
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.463713
OUT_POINT=0.502186
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=CAM16
POSITION=-1452.15 ,329.513 ,-23.4889
FORWARD=-0.952308 ,0.0122691 ,0.304945
UP=0.0116849 ,0.999923 ,-0.00374283
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.502186
OUT_POINT=0.54095
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=CAM17
POSITION=-1308.7 ,316.42 ,17.038
FORWARD=-0.501615 ,0.0281045 ,-0.864652
UP=0.0141016 ,0.999605 ,0.0243049
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.54095
OUT_POINT=0.564267
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=CAM18
POSITION=-1308.33 ,321.673 ,-120.513
FORWARD=0.294061 ,-0.137632 ,0.945844
UP=0.0408578 ,0.990484 ,0.131423
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.564267
OUT_POINT=0.596619
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=CAM19
POSITION=-1391.57 ,328.36 ,-218.1
FORWARD=0.724049 ,-0.276582 ,0.631899
UP=0.208384 ,0.960992 ,0.181864
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.596619
OUT_POINT=0.633635
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=CAM20
POSITION=-1271.41 ,326.282 ,-230.721
FORWARD=-0.865521 ,-0.263094 ,-0.426243
UP=-0.236031 ,0.964766 ,-0.11624
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.633635
OUT_POINT=0.669776
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=CAM21
POSITION=-1186.32 ,287.794 ,-263.701
FORWARD=-0.949785 ,-0.021228 ,-0.312216
UP=-0.0201673 ,0.999772 ,-0.00663067
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.669776
OUT_POINT=0.708831
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=CAM22
POSITION=-998.361 ,259.815 ,-60.9829
FORWARD=-0.910019 ,0.0137714 ,-0.41435
UP=0.0125321 ,0.999902 ,0.00570517
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.708831
OUT_POINT=0.739143
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=CAM23
POSITION=-998.361 ,259.815 ,-60.9829
FORWARD=0.955081 ,-0.0678455 ,0.288498
UP=0.0649463 ,0.997693 ,0.019619
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.739143
OUT_POINT=0.754008
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=CAM24
POSITION=-845.74 ,255.987 ,-14.9014
FORWARD=-0.983531 ,-0.0794785 ,-0.162348
UP=-0.0784184 ,0.996829 ,-0.0129452
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.754008
OUT_POINT=0.783445
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=CAM25
POSITION=-953.359 ,252.248 ,-160.412
FORWARD=0.665421 ,-0.0864593 ,0.741449
UP=0.0577445 ,0.996253 ,0.0643434
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.783445
OUT_POINT=0.811425
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=CAM26
POSITION=-976.249 ,265.384 ,-227.952
FORWARD=-0.884889 ,-0.378398 ,0.271685
UP=-0.361738 ,0.925641 ,0.111062
MIN_FOV=15
MAX_FOV=18
IN_POINT=0.811425
OUT_POINT=0.862722
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=CAM27
POSITION=-700.059 ,236.883 ,-221.137
FORWARD=-0.966036 ,-0.140762 ,0.216772
UP=-0.137349 ,0.990043 ,0.0308191
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.862722
OUT_POINT=0.905567
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=CAM28
POSITION=-550.317 ,224.937 ,-89.1411
FORWARD=-0.905059 ,-0.17187 ,-0.389026
UP=-0.157904 ,0.98512 ,-0.0678737
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.905567
OUT_POINT=0.930632
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=CAM29
POSITION=-360.883 ,217.068 ,38.3852
FORWARD=-0.654294 ,-0.107849 ,-0.748522
UP=-0.0709811 ,0.994168 ,-0.0812053
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.930632
OUT_POINT=0.970271
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=CAM30
POSITION=-300.493 ,210.411 ,-20.9202
FORWARD=-0.625062 ,-0.0130675 ,0.78051
UP=-0.00816709 ,0.999915 ,0.0101961
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.970271
OUT_POINT=0.989216
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=CAM31
POSITION=-350.881 ,210.364 ,-170.786
FORWARD=0.0498567 ,-0.0288989 ,0.99837
UP=0.00143983 ,0.999583 ,0.028858
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.989216
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

